{
    "lights_devices": "Podłączone światła",
    "th_version": "Wersja",
    "homebridge_version": "Wersja Homebridge",
    "th_group": "Grupa",
    "label_search": "Szukaj ",
    "forYourInput": "dla twojego wkładu nie znaleziono żadnych świateł",
    "text_lightsInNetwork": "światła w sieci",
    "text_delete_light": "Usunąć światło",
    "modal_delete_light": "Skasować na stałe scenę <b></b>?",
    "deleteLight": "Usunąć światło",
    "text_lightsEmptyInfo": "Żadne światła nie były jeszcze podłączone.",
    "reset_on": "na stronie",
    "reset_off": "poza",
    "reset_distance_1": "Przytrzymaj pilota zdalnego sterowania",
    "reset_distance_2": " <tspan style='font-weight:bold;'>blisko</tspan> do światła",
    "fls_reset": "Resetowanie",
    "fls_reset_begin": "zaczyna",
    "fls_reset_flashing": "Światło błyska",
    "fls_reset_flashing_time": "przez 10 sekund",
    "fls_reset_2x": "2x",
    "dimmer_switch_reset_time": "10 sekund",
    "text_selectLightType": "Wybierz typ światła",
    "osram_reset_flashing": "Światło miga po",
    "osram_reset_after": "ponowne włączenie zasilania",
    "osram_reset_short": "krótko",
    "osram_reset_5x5": "5x włączyć i wyłączyć na 5 sekund",
    "osram_reset_5x2": "5x włączyć na 2 sekundy …",
    "osram_reset_5x_off": "... i wyłączyć na 5 sekund.",
    "ikea_reset_6x": "6x wyłącz i włącz",
    "ikea_reset_flashing": "Światło oświetla",
    "jung_remote_reset_time": "10 sekund",
    "txt_info_reset": "<b>Uwaga:</b> Wyłączanie i włączanie świateł IKEA lub OSRAM raz",
    "login_power_up": "Włączenie zasilania",
    "login_connect": "Połącz",
    "skipCommissioning": "Jazda bez świateł",
    "mLightOn": "Podłączyć światła",
    "text_addLights": "Lampy do wyszukiwania",
    "text_searchingFor": "Szukaj świateł",
    "text_remaining": "Pozostało: ",
    "btn_information": "Informacja",
    "text_Name": "Nazwa",
    "text_note": "Uwaga:",
    "text_lightRename": "Zmiana nazwy światła może być w każdej chwili edytowana.",
    "btn_rename": "Zmień nazwę",
    "btn_cancel": "Anuluj",
    "text_organizeLights": "Utwórz grupę",
    "text_groupMember": "Członkostwo w grupie i inne grupy mogą być edytowane w dowolnym momencie.",
    "btn_create": "Utwórz stronę",
    "btn_assign": "Przyporządkuj",
    "btn_createFirstGroup": "Utwórz pierwszą grupę",
    "text_noNewLights": "Nie znaleziono nowych świateł",
    "text_noNetLights": "Nie znaleziono świateł",
    "text_checkPossible": "Sprawdzić możliwe przyczyny",
    "text_makeSure": "Upewnij się, że światła są zasilane",
    "btn_scanAgain": "Wyszukaj ponownie",
    "text_resetLights": "Resetowanie świateł",
    "text_resetLight": "Kontrolka resetowania",
    "text_resetLightViaSequence": "Kontrolka resetowania z sekwencją resetowania",
    "text_newLightsFound": "Znaleziono nowe światła",
    "text_getStartet": "Zapal światła!",
    "text_heyThat": "Hej, to należy traktować dosłownie…",
    "text_andThan": "A potem…",
    "text_MissingLights": "Brakujące światła?",
    "text_searchingCompleted": "Poszukiwania zakończone?",
    "btn_goOn": "Kontrola światła",
    "btn_close": "Close",
    "text_turnLightsOff": "Wyłączenie i ponowne włączenie świateł",
    "text_YouAlready": "Już to zrobiłeś, ale nadal nie działa?",
    "text_AfterMadeSure": "Po upewnieniu się, że światła są zasilane, ale nadal nie znaleziono:",
    "text_vendor": "Sprzedawca",
    "text_turnOff": "Przekręć włącznik światła",
    "text_identifyLight": "Rozpoznawanie światła",
    "txt_noNewLight": "Nie znaleziono nowego światła",
    "txt_noNetLight": "Brak światła",
    "txt_newLight": "Znaleziono nowe światło",
    "txt_newLights": "Znaleziono nowe światła",
    "txt_noLight": "Wyszukiwanie świateł",
    "text_total_light": "Światło ogółem",
    "text_factory": "Przywrócenie domyślnych ustawień fabrycznych świateł.",
    "txt_lightVendor": "Sprzedawca światła:",
    "text_prob": "Rozwiązywanie problemów",
    "text_lOnOff": "Wyłącz światła i włącz je ponownie.",
    "text_resetLightHeader": "Przywrócenie ustawień fabrycznych oświetlenia",
    "text_handS": "nadajnik ręczny",
    "text_PhLightReset": "Naciśnij jednocześnie przyciski <b>I</b> i <b>O</b>,<br/> przez co najmniej 10 sekund.",
    "text_alternativ": "alternatywa",
    "text_haveSwitch": "Wybierz pilota zdalnego sterowania",
    "text_RC": "Wybierz pilota zdalnego sterowania",
    "text_justLights": "Z bramką można skojarzyć tylko lampy ustawione na wartości fabryczne<br/>.",
    "text_comment": "<b>Uwaga</b>",
    "text_resSeq": "Reset Sequenz",
    "text_fourOnOff": "4x włączanie i wyłączanie na 5 sekund za każdym razem",
    "text_ifLightFlash": "Gdy lampka zacznie migać, poczekaj, aż przestanie migać po około 10 sekundach.",
    "text_twoOnOff": "2x włączanie i wyłączanie na 5 sekund za każdym razem",
    "text_resReady": "Gdy lampka zaświeci się na krótko, przywracane są ustawienia fabryczne.",
    "text_fiveOnOff": "5x włączanie i wyłączanie na 5 sekund za każdym razem",
    "text_afterTurnOnAgain": "Następnie ponownie włączyć.",
    "text_twoOnAndfiveOff": "5x włącza światło na 2 sekundy i wyłącza na 5 sekund.",
    "text_ikeaSixOnOff": "Wyłączyć i włączyć światło 6 razy w krótkim odstępie czasu.",
    "text_moreHelp": "W celu uzyskania dalszej pomocy, patrz:",
    "text_OsramPlug": "Aby przywrócić ustawienia fabryczne wtyczki OSRAM Lightify Plug, naciśnij i przytrzymaj przycisk na wtyczce przez około 10 sekund, aż usłyszysz kliknięcie.",
    "text_searchingFinish": "Zakończono poszukiwania świateł",
    "text_searchingFinishInfo": "Przynajmniej jedno światło jest potrzebne do kontynuowania uruchomienia.",
    "slider_color": "Kolor",
    "slider_saturation": "Nasycenie",
    "slider_brightness": "Jasność",
    "slider_white": "Biała",
    "slider_temperature": "Temperatura",
    "th_identify": "Identyfikuj",
    "th_name": "Nazwa",
    "th_vendor": "Sprzedawca",
    "th_product": "Produkt",
    "fls_reset_4x": "<tspan style='font-weight:bold;'>4x włącz/wyłącz</tspan> dla każdego ok. 5 sekund",
    "welcomeToPhosconApp": "Witamy w aplikacji phoscon",
    "text_organizeFirstLights": "Utwórz pierwszą grupę",
    "text_forEasyControl": "Aby ułatwić sterowanie, światła są przypisywane do jednej lub kilku grup, np. salon, piętro itd.",
    "text_searchingTakes": "Poszukiwanie świateł trwa dłużej niż oczekiwano",
    "text_turnOn": "Przekręć ponownie włącznik światła",
    "text_total_lights": "Światła ogółem",
    "text_ensure": "Upewnij się, że światła są zasilane.",
    "text_afterReset": "Po zresetowaniu dioda miga krótko.",
    "text_JuGiLightReset": "Wcisnąć jednocześnie przyciski <b>1</b> i <b>2</b>,<br/> na co najmniej 10 sekund."
}
